class DemosController < ApplicationController

  def show
    @demo = Demo.find(params[:id])
  end

  def create
    @demo = Demo.new(demo_params)
    if @demo.save
      redirect_to @demo
    end
  end

  private

    def demo_params
      params.require(:demo).permit(:photo)
    end

end
